Bug 66946 - Error booting with option jfs
Error booting with option jfs
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-18 18:54 EDT by StK
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-18 18:54:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description StK 2002-06-18 18:54:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Installer hangs when booted wit "linux jfs" after defining a jfs-partition in 
Disk Druid and trying to format it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from 1. CD
2. Type in "linux jfs"
3. Define JFS-Directory in DiskDruid
4. Continou installing Redhat 7.3
	

Expected Results:  You shouldn't be able to define jfs-partitions when the 
kernel doesn't support it.
Add jfs AND xfs to the Kernel!

Additional info:
Comment 1 Jeremy Katz 2002-06-19 22:36:15 EDT
jfs is not a supported filesystem for the installation of Red Hat Linux.

Note You need to log in before you can comment on or make changes to this bug.